$kind: http-request
url: "{{baseUrl}}/api/organisation/trial"
method: GET
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNTE2ZWIwZDMwODhiOWI4OGU5YjkwN2QzMDk0MDI5N2QyN2Y3ZjU3NzBkOThlNGU5ZjgxM2Y5NzQ0NDhjM2U0MjA2Y2M0Y2U2NTA1NWI0ZDUiLCJpYXQiOjE2OTgzMzMxNjUuNzY1Mzg4LCJuYmYiOjE2OTgzMzMxNjUuNzY1Mzg4LCJleHAiOjE3Mjk5NTU1NjUuNzU1OTg4LCJzdWIiOiI5Iiwic2NvcGVzIjpbXX0.QRuzIERH6M372DuMUV3PJO1OVcgoaR37kZlyb0-xbkY41DyQuKaK0xM0jNB0ARyLh84CPceXMu2KcEuRXPxFgCxEwX_yzik-3fcw6BVIjq687uxRi3NoZB1eR98vfOtKKgJQFn-xykB5AO8JPwq9-p1T65Mb3TDN5na36bLh7F-xvzi1Cr5g95NWP58yN5fmQtMh1DWl1Yl9G2d8eH2C6Q-feJB2mnXLE3ZHQFO8QXFJZUAiDHU3Z0GppPXjJwOAMmERwJtGH-Axdbkxwp49b51G2Vb3_4BHU2UJZq8Abu_6zizhIYRHHctW-7VYoHEMbQVmsVYCjZN4iBjk4wtVESm_w1kLMkszwUdZ8cSPL5q8gpZjmnwppCyTwiuXv8_VULCmRzr2EgXfHyhQAPSsKtJQIX3JjGhqsJ5oN2PMGDb_bRzGtC-dRnrDzdqeN56DcL25r0iUP7erd9pXkHWiIVIojOJD_UIEgJTDJe9L_p-beicfZjLMpiRjVz2-RkQL8q2XTyMpRgg-G1WtkWm8szYmZWOFHsLpGS600MR71-5n3z9SVyvd4b3PC93nyoRlWD4CRUSpk6xerH4qYFA8MUVaRnS_AdrhDHnk3IQtbGSwKnmhG7X0Qr1Jv7zP4Wk2iehg-QUN9vSv6ZRmyEiPZVCoXaIdJeR0AkXsKx4bSDs
order: 13000
